Bug 63275 - Chapter on kpackage is missing
Summary: Chapter on kpackage is missing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-11 21:26 UTC by Gene Czarcinski
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 23:45:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2002-04-11 21:26:41 UTC
7.3 docs


While GNOME-rpm is covered in detail, there is nothing similar for kpackage. 
For completeness, the kde stuff should be included.

Comment 1 Tammy Fox 2002-04-11 23:44:55 UTC
This is a good point. I'll put it on the list for the next version.

Comment 2 Tammy Fox 2002-07-31 17:23:53 UTC
According the limbo beta-2, it doesn't look like we are shipping kpackage
anymore. If we don't ship it, it doesn't need to be documented.


Note You need to log in before you can comment on or make changes to this bug.